#include "afficher_commznde.h"
#include "ui_afficher_commznde.h"
#include"commande.h"
afficher_commznde::afficher_commznde(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::afficher_commznde)
{
    ui->setupUi(this);
}

afficher_commznde::~afficher_commznde()
{
    delete ui;
}

void afficher_commznde::on_afficher_clicked()
{

}
